Bug 2363 - [UPDATE REQUEST] nvidia173-173.14.37
: [UPDATE REQUEST] nvidia173-173.14.37
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 10:32 MSD by Aleksandr Kazantcev
Modified: 2013-07-23 11:44 MSD (History)
2 users (show)

See Also:
RPM Package: nvidia173
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-07-19 10:32:46 MSD
Update nvidia173
Comment 1 Aleksandr Kazantcev 2013-07-19 10:34:06 MSD
https://abf.rosalinux.ru/build_lists/1187309
https://abf.rosalinux.ru/build_lists/1187310

Advisory: This update fix bugs in nvidia173 driver:
1. DKMS now build after update, that prevent crash X-server with install
2. devel(libGL) droped from provides avoid install nvidia drivers in non-needing situation.
3. Providing sync with current drivers and now all .so files not providing anymore.
Comment 2 Vladimir Potapov 2013-07-22 17:51:34 MSD
x11-driver-video-nvidia173-173.14.37-3-rosa2012.1
********************** Advisory *******************
This update fix bugs in nvidia173 driver:
1. DKMS now build after update, that prevent crash X-server with install
2. devel(libGL) droped from provides avoid install nvidia drivers in non-needing situation.
3. Providing sync with current drivers and now all .so files not providing anymore.
*****************************************************
QA Verified